/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        8.1.1.c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
@import url("../Newspaper/style.css"); /*НЕ УДАЛЯТЬ СТРОКУ!!!*/

/*.block-title { font-family: 'Roboto', sans-serif; font-size: 22px !important; line-height: 1; margin-top: 0; margin-bottom: 26px; border-bottom: 2px solid #222222;}*/

/*div.td-post-views { display: none !important;}
fieldset {border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; display: none !important;}*/

/* убираем подписи под миниатюрами 	
.td-post-featured-image .wp-caption-text {margin-bottom: 26px; z-index: 1; display: none !important;}*/

/*Убираем визуализацию кол-ва просмотров ТОП-7*/
.td-post-template-1 .td-post-title .td-post-views {margin-right: 0; display: none !important;}

/* bolshie tegi v zapisi*/
.td-tags li {list-style: none; display: inline-block; line-height: 20px; margin-left: 0; float: left; margin-bottom: 4px; text-transform: uppercase !important;}

/* затемнение на биг гриде*/
.td-magazine .td-grid-style-1.td-hover-1 .td-module-thumb a:last-child::before {opacity: 1.6 !important;}

/*удаляем автора из блока 1 */
.td_module_4 .td-post-author-name {display: none !important;} 
/*.td_module_6 .td-post-author-name {display: none !important;} */

/* */
.td_module_9 .td-post-author-name {display: none !important;} 

/*удаляем автора из всех модулей, кроме 3 (блок 5) */
/*.td_module_1 .td-post-author-name {display: none !important;} */
.td_module_2 .td-post-author-name {display: none !important;} 
.td_module_3 .td-post-author-name {display: none !important;} 

.td_module_4 .td-post-author-name {display: none !important;} 
/*.td_module_5 .td-post-author-name {display: none !important;} */
.td_module_6 .td-post-author-name {display: none !important;} 

/* Block 8: */
/*.td_module_7 .td-post-author-name {display: none !important;} */
.td_module_7 .td-post-date{display: none !important;}

.td_module_8 .td-post-author-name {display: none !important;} 
.td_module_9 .td-post-author-name {display: none !important;} 
/*.td_module_10 .td-post-author-name {display: none !important;} */
.td_module_11 .td-post-author-name {display: none !important;} 
.td_module_12 .td-post-author-name {display: none !important;} 

/* удаляем автора и дату из модуля mx1 (блок 14) */
.td_module_mx1 .td-post-author-name {display: none !important;}
.td_module_mx1 .td-post-date  {display: none !important;}

.td_block_3 .td-post-date {display: none !important;} 

/*
удаляем автора и отрывок из модуля mx7 (блок 16 на главной) */
.td_module_mx7 .td-post-author-name {display: none !important;}
.td_block_16 .td-excerpt {display: none !important;}
.td_block_16 .td-post-date {display: none !important;}

/*удаляем автора из big grid на главной */
.td-big-grid-post .td-post-author-name {display: none !important;}